#
OptionPane.yesButtonText = Ja
OptionPane.noButtonText = Nej
OptionPane.cancelButtonText = Annuller
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Indlæsning
OptionPane.messageDialogTitle = Meddelelse
OptionPane.titleText = Vælg en mulighed

FileChooser.lookInLabelText = Søg i\:
FileChooser.fileNameHeaderText = Navn
FileChooser.newFolderAccessibleName = Ny mappe
FileChooser.upFolderToolTipText = Et niveau op
FileChooser.upFolderAccessibleName = Op
FileChooser.fileSizeHeaderText = Størrelse
FileChooser.listViewButtonToolTipText = Liste
FileChooser.fileTypeHeaderText = Type
FileChooser.filesOfTypeLabelText = Filer af type\:
FileChooser.homeFolderAccessibleName = Hjem
FileChooser.fileNameLabelText = Filnavn\:
FileChooser.saveInLabelText = Gem i\:
FileChooser.detailsViewButtonToolTipText = Detaljer
FileChooser.newFolderToolTipText = Opret ny mappe
FileChooser.fileDateHeaderText = Tilpasset
FileChooser.listViewButtonAccessibleName = Liste
FileChooser.homeFolderToolTipText = Hjem
FileChooser.fileAttrHeaderText = Egenskaber
FileChooser.detailsViewButtonAccessibleName = Detaljer

FileChooser.openDialogTitleText = Åben
FileChooser.cancelButtonText = Annuller
FileChooser.cancelButtonToolTipText = Forlad filvælgerdialog
FileChooser.openButtonToolTipText = Åben valgt fil
FileChooser.directoryDescriptionText = Fortegnelse
FileChooser.newFolderErrorText = Fejl under oprettelse af ny mappe
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Fejl under oprettelse af ny mappe
FileChooser.fileDescriptionText = Generel fil
FileChooser.directoryDescriptionText = Fortegnelse
FileChooser.saveButtonText = Gem
FileChooser.openButtonText = Åben
FileChooser.saveDialogTitleText = Gem
FileChooser.updateButtonText = Opdater
FileChooser.helpButtonText = Hjælp
FileChooser.directoryOpenButtonText = Åben
FileChooser.saveButtonToolTipText = Gem valgt fil
FileChooser.openButtonToolTipText = Åben valgt fil
FileChooser.cancelButtonToolTipText = Forlad filvælgerdialog
FileChooser.updateButtonToolTipText = Opdater fortegnelsesoversigt
FileChooser.helpButtonToolTipText = Filvælgerhjælp
FileChooser.directoryOpenButtonToolTipText = Åben valgt fortegnelse


AlloyTitlePane.restoreTitle = Genskab
AlloyTitlePane.restoreButtonToolTipText = Genskab
AlloyTitlePane.iconifyTitle = Minimer
AlloyTitlePane.iconifyButtonToolTipText = Minimer
AlloyTitlePane.maximizeTitle = Maksimer
AlloyTitlePane.maximizeButtonToolTipText = Maksimer
AlloyTitlePane.closeTitle = Luk
AlloyTitlePane.closeButtonToolTipText = Luk


InternalFrameTitlePane.closeButtonAccessibleName = Luk
InternalFrameTitlePane.iconifyButtonAccessibleName = Minimer og genskab
InternalFrameTitlePane.maximizeButtonAccessibleName = Maksimer og genskab

